# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = libwebp
pkgbase = libwebp
xdata = pkgtype=pkg
pkgver = 1.4.0-1
pkgdesc = WebP library and conversion tools
url = https://developers.google.com/speed/webp/
builddate = 1713662737
packager = Developer <dev@tuxcore.org>
size = 1140730
arch = x86_64
license = BSD-3-Clause
provides = libsharpyuv.so=0-64
provides = libwebp.so=7-64
provides = libwebpdecoder.so=3-64
provides = libwebpdemux.so=2-64
provides = libwebpmux.so=3-64
depend = giflib
depend = glibc
depend = libjpeg
depend = libpng
depend = libtiff
makedepend = cmake
makedepend = ninja
